# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Path.pm) perl(FileHandle.pm) perl(Graph.pm) perl(Graph/Easy.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Socket.pm) perl(Test/More.pm) perl(YAML.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.09
%define module_name Graph-Convert
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.09
Release: alt1
Summary: Convert between graph formats: Graph and Graph::Easy
Group: Development/Perl
License: gpl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/T/TE/TELS/graph/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
`Graph::Convert' lets you convert graphs between the graph formats
from the Graph manpage and the Graph::Easy manpage.

It takes a graph object in either format, and converts it to the desired
output format. It handles simple graphs (directed or undirected) as well
as multi-edged graphs, and also carries the attributes over.

This enables you to use all the layout and formatting capabilities
of `Graph::Easy' on `Graph' objects, as well as using the extensive
graph algorithms and manipulations of `Graph' on `Graph::Easy' objects.








%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc CHANGES README LICENSE
%perl_vendor_privlib/G*

%changelog
* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- initial import by package builder

